var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Benutzerhandbuch mit Hinweisen zu Zulassung, Sicherheit und Umweltverträglichkeit@@@Dieser Abschnitt gilt nur für Produkte mit dem TCO Certified Edge-Logo...";
fil["1"]= "index.html@@@@@@null";
